body {background:#333333; font-size: 75%; font-family: arial;}

#topbanner-wrap{
	width: 100%;
}
#topbanner
{
	width:900px;
	background-color: #000000; 
	margin-left:auto; 
	margin-right:auto;
}
#topbanner div.univ a
{
	float:left;
	color: white;
	border-left: none;
	text-align:left;
	padding:6px 6px 0px 6px;
	text-decoration: none;
} 

ul#ncsu-nav
{
	list-style:none;
	margin:0px 0px 0px 0px;
	height:25px;
}

ul#ncsu-nav li.first {
	border-left: none;
	font-size:80%;
	text-align:left;
	font-weight:bold;
}
ul#ncsu-nav li
{
	text-align:center;
	float:left;
	margin-top:.6em;
	font-size:75%;
	padding:2px 10px 0px 10px;
	white-space:nowrap;
	width:auto;
	border-left:1px solid gray;
}
ul#ncsu-nav li.last {
	border-right:1px solid gray;
}
ul#ncsu-nav li a
{
	color:white; 
	display:block; 
	text-decoration: none;
}
ul#ncsu-nav li a:hover 
{
	color:white; 
	text-decoration:underline;
}

.search 
{
	float:right;
	margin:-25px 4px 0px 0px; 
	padding:0px;
	height:5px;
}

#header{
	width: 900px;
	background-color: #ffffff;
	margin-left:auto; 
	margin-right:auto; 
	height: 186;
}

#wrapper {
width:900px;margin:0 auto;text-align:left;font-size:1em;
background:#fff;min-height: 186px;
background: url('http://www.csc.ncsu.edu/images/dept-templates/hdr1.jpg') no-repeat right top; 
height: 186px;}

#profname{ width: 720px; font-size: 1.8em; float: left; padding-left: 0px; 
position:relative; left: 20px; top: 60px; font-family: arial;}
#designation{ width: 720px; font-size: 0.7em; float: left; padding-top: 3px; padding-left: 0x;color: #c20000;}

.bannerpic {
	padding:3px;
	border-style:solid;
	border-width:1px;
	border-color:#c20000;
}

#menu {
	width: 900px;
	background:url('http://www.csc.ncsu.edu/images/dept-templates/nav-bar-bgd.jpg') repeat-x;
	height:26px;
	margin:0px auto;
	border-top:1px solid #666666;
}

#menu ul{
	padding: 0;
	margin: 0;
}

#menu ul li{
list-style: none;
margin: 0;
padding: 0;
width: 150px;
float: left;
}

#menu li:hover{
	background:url('http://www.csc.ncsu.edu/images/dept-templates/nav-hover.jpg') repeat-x;
}

#menu a{
font: 11px/16px arial, helvetica, sans-serif;
display: block;
margin: 0;
padding: 5px 0px;
color:#ffffff; 
text-decoration: none;
text-align:center;
}

#menu a:{
font: 11px/16px arial, helvetica, sans-serif;
display: block;
margin: 0;
padding: 5px 0px;
color:white; 
text-decoration: none;
text-align:center;
}



#content-wrap{
	width: 934px;
	margin-left:auto; 
	margin-right:auto; 
	background: #FFFFFF;
}

#content-wrap2{
	width: 934px;
	margin-left:auto; 
	margin-right:auto; 
	background: #FFFFFF url('http://www.csc.ncsu.edu/images/dept-templates/leftsidebarnew.jpg') repeat-y left;
}

#content{

	width: 900px;
	border-color: black;
	border-left: 5px;
	border-right: 5px;
	color: black;
	margin-left:auto; 
	margin-right:auto; 
	font-size: 14px;
}

#data{
	padding: 5px;
}
#content a{
	text-decoration: none;
	color: #c20000;
}

#content a:hover{
	text-decoration: underline;
	color: #000000;
}

#content h2{
	color: #c20000;
	font-size: 150%;
}

#left-border{
	background-image:url('http://www.csc.ncsu.edu/images/dept-templates/left.jpg');
	background-position:left;
	background-repeat: repeat-y;
}
#right-border{
	background-image:url('http://www.csc.ncsu.edu/images/dept-templates/right.jpg');
	background-position:right;
	background-repeat: repeat-y;
}

#footer-bar
{
	display:block;
	width:900px;
	background-color:#C20000;
	margin:0 0 0 0;
	padding: 0 0 0 0;
	font-size:.4em;
	color:#990000;
}
#footer 
{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	background-color:black;
	overflow:auto;
}
#footer-address
{
	font-size:90%;
	margin-right:4px;
	margin-top:8px;
	color:white;
	float:right;
	background-color:black;
	text-align:right;
}
#footer a
{
	color: white;
	text-decoration:none;
}
#footer a:hover
{
	color: #aaaaaa;
	text-decoration:none;
}
#footer-coe
{
	font-size:90%;
	margin-left:4px;
	margin-top:8px;
	color:white;
	background-color:black;
	float:left;
}

#one-column{
	padding: 5px;
}

#one-column h2{
	color: #c20000;
	font-size: 125%;
	line-height: 10px;
}

.access {height:0;width:0;overflow:hidden;position:absolute;left:-9000px;}

#left 
{
	float:left;
	width:175px;
	font-size:80%;
	background-color:#666;

}  
#left a
{
	display:block; 
	color:white; 
	text-decoration:none; 
	padding-left: 5px;
	padding-top:3px;
	height:auto;
	font-size:105%;
}
#left a:hover
{
	background-color:#333; 
	color:#cc0000;
	color:white;
	text-decoration:none; 
	height: 20px; 
}
#left h2 
{
	display:block; 
	background:#c20000; 
	text-align:center;
	font-size:100%; 
	color:white;
	margin:0; 
	padding-left:0;
}

#left ul
{
	list-style-type:none; 
	margin:0;
	padding:0;
}
#left li 
{
	 
	border-bottom:1px solid gray;
	height: 20px;
}
#left a.thumbnail
{
	border-bottom:none;
	text-decoration:none;
	
}

#left a:hover.thumbnail
{
	background-color:transparent;
	clear:both;

}

#left img.cra_nsa
{
	margin-top:160px;
}

#left a.event
{
	color:black; 
	text-decoration:none;
	margin-right:1em;
}
#left a:hover.event
{
	color:#cc0000; 
	text-decoration:none;
}

#left ul.event 
{
	list-style-type:none; 
	margin: 0 0 0;
	padding:0 0 0 0;
}
#left li.event 
{
	margin-top:1em; 
	padding-left:1px; 
	padding-right:1px;
	border-bottom:0px;
}
/* End of Left Side Menu */

#right 
{
	float:right;
	width:725px;

}  

/************************************************************
* References
* (borrowed from Andy Ko)
************************************************************/

div.ref {
	font-size:		small;
	text-align:		left;
	margin-bottom:	1.5em;
	padding-left:	5em;
	padding-bottom:	1em;
	passing-right:	10px;
}

div.pdfs {
	float:			left;
	font-family:	sans-serif;
	font-size:		small;
	font-style:		normal;
	margin-left:	-4em;
	text-align:		left;
	margin-top:		0.1em;
	line-height: 	100%;
}

div.pdfs a, div.talks a {
	font-size:		x-small;	
}

.bestpaper {
	font-weight:	bold;
	font-family: 	sans-serif;
	font-size:		x-small;
	width:			3em;
	line-height: 	100%;
	margin-bottom:	0.5em;
}

.leftmargin {
	margin-left:	0em;
}

img.pdfShot {	
	width:			50%;
	margin:			1em;
	border: 		solid #939FB2;
	margin-left:	0em;
}